body {
	background: url(../images/bg.jpg);
}
.wrapper {
	text-align: center;
	margin: 0 auto;
}
.container {
	width: 980px;
	text-align: left;
}
a {
	color: #427978;
	text-decoration: none;
}
#header{
	width: 1035px;
	height: 103px;
	background: url(../images/header.png) no-repeat;
	position: relative;
}
#pixhead {
	background: url(../images/pixhead.png) no-repeat;
	width: 181px;
	height: 170px;
	position: absolute;
	top: -18px;
	left: 30px;
	z-index: 999;
}
#member-profile {
	position: absolute;
	right: 0;
	top: 10px;
	font-weight: bold;
}
span.orange {
	color: #ff7800;
}
#header-menu {
	position: absolute;
	top: 62px;
	left: 225px;
}
#header-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-menu li{
	float: left;
}
#header-menu li a {
	display: inline-block;
	background-image: url(../images/header_menu.png);
	background-repeat: no-repeat;
	height: 27px;
}
#header-menu li a:hover {
	background-image: url(../images/header_menu_hover.png);
}
#header-menu li a span {
	display: none;
}
#urassaya-menu  a{
	width: 110px;
	background-position: 0 0;
}
#news-menu  a{
	width: 135px;
	background-position: -110px 0;
}
#channel-menu a {
	width: 110px;
	background-position: -245px 0;
}
#photo-menu a {
	width: 75px;
	background-position: -355px 0;
}
#schedule-menu a {
	width: 120px;
	background-position: -430px 0;
}
#webboard-menu a {
	width: 120px;
	background-position: -550px 0;
}
#chat-menu a {
	width: 100px;
	background-position: -670px 0;
}
.block {
	background: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 0 18px 18px;
}
.hilight-block {
	width: 944px;
	height: 294px;	
	padding-top: 18px;
}

#home-content {
	margin-top: 10px;
}
.home-content-block {
	width: 320px;
}
div.block-head span {
	display: none;
}
#home-clip-block div.block-head {
	background: url(../images/head_clip.png) no-repeat;
	height: 30px;
}
#home-news-block div.block-head {
	background: url(../images/head_news.png) no-repeat;
	height: 30px;
}
#home-news-block .news-item-block {
	padding: 10px 10px 0;
	background: #427978;
}
#home-news-block .news-item {	
	border-bottom: 1px dotted #6aa8a7;	
}
#home-news-block .news-date {
	width: 55px;
	color: #d98719;
}
#home-news-block .news-topic {
	width: 195px;
	color: #FFFFFF;
}
#home-news-block .news-topic a.readmore {
	color: #60b2b0;
	text-decoration: none;
}

#home-webboard-block div.block-head {
	background: url(../images/head_webboard.png) no-repeat;
	height: 45px;
}
#home-webboard-block .webboard-item-block {
	background: #FFFFFF;
	padding: 10px 10px 0;
}
#home-webboard-block .webboard-item {
	border-bottom: 1px dotted #427978;
	color: #898989;
}
#home-webboard-block .webboard-topic {
	width: 210px;
}
#home-webboard-block .webboard-topic .topic {
	color: #777777;
	text-decoration: none;
}
#home-webboard-block .webboard-view {
	width: 44px;
	text-align: right;
}

/*channel*/
#channel-page .block {
	padding-top: 18px;
}
#channel-page .channel-head {
	background: url(../images/channel_head.png) no-repeat;
	height: 84px;
	position: relative;
}
#channel-page-menu {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	left: 310px;
	top: 35px;
}
#channel-page-menu  li.channel-menu {
	float: left;
}
#channel-page-menu  li.channel-menu a {
	display: block;
	background-image: url(../images/channel_menu.png);
	background-repeat: no-repeat;
	height: 30px;
}
#channel-page-menu  li.channel-menu a:hover {
	background-image: url(../images/channel_menu_hover.png);
}
#channel-page-menu li.channel-menu a span {
	display: none;
}
#channel-event-menu a {
	width: 80px;
	background-position: 0 0;
}
#channel-tvc-menu a {
	width: 80px;
	background-position: -80px 0;
}
#channel-drama-menu a {
	width: 105px;
	background-position: -160px 0;
}
#channel-variety-menu a {
	width: 205px;
	background-position: -265px 0;
}
#channel-other-menu a {
	width: 80px;
	background-position: -470px 0;
}
.channel-body {
	background: #FFFFFF;
	padding-bottom: 20px;
}
.channel-item {
	width: 210px;
	height: 176px;
	background: url(../images/channel_item_bg.png) no-repeat;
	text-align: center;
	margin: 13px;
}
.channel-item .item-info {
	width: 194px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
}
.channel-item .item-name a {
	color: #f05761;
}

/*channel player*/
#channel-page .player-block {
	width: 710px;
	text-align: center;
}
#channel-page .player-info {
	width: 640px;
	margin: 0 auto;
	text-align: left;
}
.player-info .player-name {
	color: #f05761;
}
.channel-body .list-block {
	width: 224px;
}
.channel-body .list-block .channel-item {
	margin: 0 0 10px;
}

/*landing page*/
body#landingpage {
	background: url(../images/landing_page_bg.jpg) no-repeat;
}
.entersite {
	position: absolute;
	top: 430px;
	left: 623px;
}

.login-block {
	width: 620px;
	text-align: left;
	padding: 15px;
	position: absolute;
	top: 282px;
	left: 365px;
}
.login-content {
	background: #70bdba;
	padding: 15px 0;
}
.login-form {
	width: 225px;
}
.login-form .login-head {
	background: url(../images/login_member.png) no-repeat;
	width: 90px;
	height: 35px;
}
.login-panel {
	text-align: center;
}
.login-panel .login-form {
	margin: 0 auto;
	text-align: left;
}
input.member-input {
	width: 220px;
	height: 32px;
	border: 1px solid #569f9c;
}
a.login-bttn {
	width: 220px;
	padding: 10px 0;
	background: #2a7471;
	display: block;
	color: #FFFFFF;
	text-align: center;
}
.register-panel {
	border-left: 1px dotted #FFFFFF;
	text-align: center;
	width: 309px;
}
.register-panel .register-form {
	margin: 0 auto;
	text-align: left;
	width: 225px;
}
.register-form .register-head {
	background: url(../images/login_register.png) no-repeat;
	width: 150px;
	height: 35px;
}

/*news*/
#news-page .news-head {
	background: url(../images/news_head.png) no-repeat;
	height: 120px;
}	
#news-page .news-body {
	background: #FFFFFF;
	padding-bottom: 20px;
}
#news-page .news-item-block {
	padding-top: 15px;
}
#news-page .news-item {
	width: 207px;
	margin: 0 14px;
}
#news-page .news-item .item-tmb {
	background: url(../images/news_item_bg.png) no-repeat;
	width: 207px;
	height: 125px;
	padding-left: 8px;
}
#news-page .news-item .item-name a{
	color: #f05761;
}


/*photo*/
#photo-page .photo-head {
	background: url(../images/photo_head.png) no-repeat; 
	height: 91px;
}
#photo-page .photo-body {
	background: #FFFFFF;
	padding-bottom: 20px;
}
#photo-page .item-num {
	color: #959595;
}

/*schedule*/
#schedule-page .schedule-head {
	background: url(../images/schedule_head.png) no-repeat;
	height: 92px;
}
#schedule-page .schedule-body {
	background: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}
#schedule-page .schedule-block {
	width: 693px;
	margin-left: 240px;
}
#schedule-page .table-head .month {
	width: 114px;
}
#schedule-page .table-head .thismonth {
	width: 465px;
	text-align: center;
}
#schedule-page .table-head .thismonth  h2{
	color: #f05761;
}
#schedule-page .table-content{
	text-align: center;
}
#schedule-page .schedule-yaya {
	position: absolute;
	top: -37px;
	left: -147px;
}
#tribe-events {
	width: 654px;
	margin-left: 20px;
}
.tribe-events-calendar th {
	background: #e35a6c;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
#tribe-events-content .tribe-events-calendar td {
	background: #F9DEE1;
	border-color: #FFFFFF;
	height: 60px;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-has-events, #tribe-events-content .tribe-events-calendar td.tribe-events-has-events div {
	background: #ee9ca7;
}
#tribe-events-content .tribe-events-calendar div {
	background: #F9DEE1;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
}
#tribe-events-content .tribe-events-calendar div.hentry {
	padding: 0;
}
.tribe-events-promo {
	display: none;
}
.tribe-events-tooltip {
	bottom: 50px !important;
}
.tribe-events-nav-previous a {
	background: url(../images/schedule_prev_bttn.jpg) no-repeat;
    color: #FFFFFF;
    display: block;
    height: 47px;
    overflow: hidden;
    padding-right: 10px;
    padding-top: 15px;
    text-align: right;
    width: 114px;
}
.tribe-events-nav-next a {
	background: url(../images/schedule_next_bttn.jpg) no-repeat;
    color: #FFFFFF;
    display: block;
    height: 47px;
    overflow: hidden;
	text-align: left;
    padding-left: 10px;
    padding-top: 15px;
    width: 114px;
}
#tribe-events-bar {
	display: none;
}
.tribe-events-notices {
	display: none!important;
}
h2.tribe-events-page-title {
	position: absolute!important;
	top: 5px;
	left: 240px;
}

/*about*/
#about-page .about-block.about-en, #job-page .about-en {
	background: url(../images/portfolio_bg.png) no-repeat;
	width: 977px;
	height: 538px;
	position: absolute;
}
#about-page .block {
	height: 538px;
}
#about-page .about-content {
	left: 335px;
    position: absolute;
    top: 150px;
    width: 545px;
	height: 325px;
	overflow: auto;
}
#about-page .about-content tr{
	margin-top: 10px;
}
#about-page .about-content td{
	background: none;
	line-height: 2;
}
#about-page .about-content td.time{
	width: 145px;
	vertical-align: top;
	color: #3c958b;
	font-weight: bold;
}
#about-page .about-content td.desc{
	color: #5e5e5e;
}
span.pink {
	color: #f05761;
}
span.green {
	color: #3c958b;
}

/*job*/
#job-page .job-block.about-th , #about-page .about-th{
	background: url(../images/job_bg.png) no-repeat;
	width: 977px;
	height: 538px;
	position: absolute;
}
#job-page .block {
	height: 538px;
}
#job-page div.job-content {
	left: 335px;
    position: absolute;
    top: 150px;
    width: 545px;
	height: 325px;
	overflow: auto;
}

.about-bar {
    left: 285px;
    position: absolute;
    top: 80px;
}
.about-bar a {
	display: inline-block;
	width: 150px;
	height: 50px;
}
.about-bar a span{
	display: none;
}

.lang-bar {
	position: absolute;
	right: 150px;
    top: 120px;
}
.lang-bar a{
	display: inline-block;
	background-image: url(../images/about_lang_bttn.png);
	background-repeat: no-repeat;
}
.lang-bar a span {
	display: none;
}

#th-bttn {
	width: 70px;
	height: 19px;
	background-position: 0 0;
}
#th-bttn:hover {
	height: 21px;
	background-position: 0 -19px;
}
#en-bttn {
	width: 74px;
	height: 19px;
	background-position: -70px 0;
}
#en-bttn:hover {
	height: 21px;
	background-position: -70px -19px;
}

/*webboard*/
#webboard-page .webboard-head {
	background: url(../images/webboard_head.png) no-repeat;
	height: 95px;
	position: relative;
}
#webboard-page .webboard-body {
	background: #FFFFFF;
	padding-bottom: 20px;
}
#webboard-page .newtopic {
	position: absolute;
	top: 50px;
	left: 40px;
}
#webboard-page table th {
	background: #e35a6c;
	color: #FFFFFF;
}
#webboard-page table td, #webboard-page table th {
    border: 1px solid #FFFFFF;
}
#webboard-page table td a{
	color: #4d4d4d;
}
#webboard-page tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none repeat scroll 0 0 #F9DEE1;
}

/*chat*/
#chat-page .chat-block {
	background: url(../images/chat_bg.png) no-repeat;
	width: 944px;
	height: 513px;
	position: relative;
}
#chat-page .block {
	height: 538px;
}
#chat-page div.chat-content {
	left: 335px;
    position: absolute;
    top: 150px;
    width: 545px;
}
#chat-page .chat-message {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 254px;
    left: 104px;
    position: absolute;
    top: 88px;
    width: 516px;
}
#chat-page .message {
	padding: 10px;
	line-height: 2;
}
#chat-page .chat-input {
    height: 35px;
    left: 103px;
    position: absolute;
    top: 340px;
    width: 535px;
}
#chat-page .chat-post-bttn {
    left: 475px;
    position: absolute;
    top: 395px;
}

/*newtopic*/
#newtopic-page .newtopic-block {
	background: url(../images/newtopic_bg.png) no-repeat;
	width: 944px;
	height: 517px;
	position: relative;
}
#newtopic-page .newtopic-form {
    left: 285px;
    position: absolute;
    top: 140px;
    width: 380px;
}
#newtopic-page .newtopic-input {
	height: 35px;
	width: 380px;
}
#newtopic-page .newtopic-message {
	height: 150px;
	width: 380px;
	padding: 0;
}


/*topic*/
.topic-block {
	background: #FFFFFF;
	text-align: center;
	padding-bottom: 20px;
}
.topic-body {
	width: 888px;
	margin: 0 auto;
	text-align: left;
}
.topic-body .topic {
	background: #e35a6c;
	padding: 20px;
}
.topic-body .topic a{
	color: #FFFFFF;
}
.topic-body .topic h3{
	margin: 0;
	padding: 0;
}
.topic-content {
	background: #f9dee1;
	color: #4d4d4d;
}
.topic-content .topic-message {
	padding: 5px;
}
.topic-content .topic-misc {
	padding: 5px;
	border-top: 1px dotted #FFFFFF;
	color: #e35a6c;
}

.reply-body {
	margin: 20px auto;
    text-align: left;
    width: 888px;
}
.reply-body .reply-item {
	margin-top: 10px;
}
.reply-body .reply-head {
	background: url(../images/reply_head.png) no-repeat; 
	color: #FFFFFF;
	height: 36px;
}
.reply-body .reply-head span {
	display: block;
	padding-bottom: 10px;
    padding-left: 6px;
    padding-top: 12px;
}
.reply-body .reply-content {
	background: #eeeeee;
	color: #4d4d4d;
}
.reply-body .reply-message {
	padding: 5px;
}
.reply-body .reply-misc {
	padding: 5px;
	color: #68aca8;
	border: 1px dotted #cfcfcf;
}

.comment-block {
	margin: 20px auto;
    text-align: left;
    width: 888px;
	
}
.comment-block .comment-head {
	background: url(../images/comment_head.png) no-repeat;
	height: 48px;
}
.comment-block .comment-body {
	background: #f9dee1;
	text-align: center;
}
.comment-block .comment-form {
    margin: 0 auto;
    padding: 20px 0;
    text-align: left;
    width: 382px;
}
.comment-block .comment-message {
	width: 380px;
	height: 150px;
}
.comment-block .comment-input {
	width: 380px;
	height: 34px;
}

/*pagination*/
div.pagination {
	text-align: center;
	margin-top: 20px;
}
div.pagination a {
	color: #70b2ae;
	margin: 0 2px;
}
div.pagination a.page-num {
	padding: 3px 7px;
	background: #e2e2e2;
	border-radius: 3px;
}
div.pagination span.current {
	background: #f05761;
	padding: 3px 7px;
	border-radius: 3px;
	margin: 0 2px;
}

/*footer*/
#footer {
	margin-top: 15px;
}
#footer .block  {
	padding: 15px;
}
#footer .copyright {
	width: 717px;
	color: #767676;
	padding-top: 10px;
}
#footer .followme {
	width: 217px;
}